/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/B/COW.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/B/COW/COW.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::COW.3
